.latest-news {
  max-width: 1300px;
  padding: 45px 16px;
  margin: 0 auto;
}
@media (min-width: 767px) {
  .latest-news {
    padding-top: 50px;
    padding-bottom: 80px;
  }
}
@media (min-width: 1980px) {
  .latest-news {
    padding-top: 80px;
    padding-bottom: 120px;
    padding-left: 0;
    padding-right: 0;
  }
}
.latest-news .latest-news-container .latest-news__title {
  font-size: 24px;
  color: #455b64;
  font-family: var(--ff-secondary);
  font-weight: 700;
  gap: 1rem;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
}
@media (min-width: 1080px) {
  .latest-news .latest-news-container .latest-news__title {
    margin-bottom: 74px;
  }
}
@media (min-width: 767px) {
  .latest-news .latest-news-container .latest-news__title {
    font-size: 35px;
  }
}
.latest-news .latest-news-container .latest-news__wrapper {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1rem;
  margin-bottom: 40px;
}
@media (min-width: 767px) {
  .latest-news .latest-news-container .latest-news__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1080px) {
  .latest-news .latest-news-container .latest-news__wrapper {
    gap: 1rem;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 70px;
  }
}
.latest-news .latest-news-container .latest-news__wrapper .latest-news__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: 1px solid #eaeaea;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  position: relative;
}
.latest-news .latest-news-container .latest-news__wrapper .latest-news__item a {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.latest-news .latest-news-container .latest-news__wrapper .latest-news__item .top {
  min-height: 440px;
}
@media (min-width: 1080px) {
  .latest-news .latest-news-container .latest-news__wrapper .latest-news__item .top {
    min-height: 500px;
  }
}
.latest-news .latest-news-container .latest-news__wrapper .latest-news__item .top .latest-news__item--img {
  width: 100%;
  height: 196px;
  margin-bottom: 30px;
}
@media (min-width: 1080px) {
  .latest-news .latest-news-container .latest-news__wrapper .latest-news__item .top .latest-news__item--img {
    margin-bottom: 40px;
  }
}
.latest-news .latest-news-container .latest-news__wrapper .latest-news__item .top .latest-news__item--img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.latest-news .latest-news-container .latest-news__wrapper .latest-news__item .top .latest-news__item--title {
  font-size: 21px;
  font-weight: 700;
  color: #54595f;
  padding: 0px 30px;
  margin-bottom: 25px;
  height: 50px;
  text-transform: uppercase;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.latest-news .latest-news-container .latest-news__wrapper .latest-news__item .top .latest-news__item--content {
  font-size: 14px;
  color: #54595f;
  padding: 0px 30px;
  line-height: 1.4;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 8;
  line-clamp: 8;
  -webkit-box-orient: vertical;
}
.latest-news .latest-news-container .latest-news__wrapper .latest-news__item .bottom .latest-news__item--day {
  font-size: 12px;
  color: #adadad;
  padding: 13px 30px;
  border-top: 1px solid #eaeaea;
}
.latest-news .latest-news-container .latest-news-btn {
  display: flex;
  justify-content: center;
}
.latest-news .latest-news-container .latest-news-btn a {
  color: #ffffff;
  font-size: 18px;
  background: #01bf5a;
  border-color: #555555;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  padding: 15px 40px;
  margin: 0 auto;
  display: inline-block;
  margin-bottom: 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.latest-news .latest-news-container .latest-news-btn a:hover {
  background-color: #027638;
}
